@import "../style.css";

.score-input-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 2em;

    margin: 2em 1em;
}

.score-input {
    display: flex;
    justify-content: flex-start;
    width: 30%;
}

.score-input-icon {
    width: 30%;
    min-width: 60px;
    margin: 0.2em;
}

.score-input-input {
    width: 20%;
    height: 50%;
    align-self: center;
}

.output {
    display: flex;
    justify-content: space-evenly;
}

.weapon {
    width: 17%;
    text-align: center;
}

.weapon-icon {
    width: 100%;
}
